﻿/*************************************************************************
****** Large devices (desktops, Media Width < 1200px) ********************
*************************************************************************/
/******************** Generic Style starts ********************/
html {
    font-size: 62.5%;
}

body {
    padding: 0;
    margin: 0;
    min-width: 100%;
}

    body.in-development {
        border: 4px solid #00ffff;
    }

/* Heading Style */
h1 {
    font-size: 2.5rem;
}

h2 {
    font-size: 2.2rem;
}

h3 {
    font-size: 2rem;
}

h4 {
    font-size: 1.8rem;
}
/******************** Generic Style ends ************************/
/******************** Page Header starts ************************/
::-webkit-scrollbar {
    /* to make sure scroll bar show on ios device, this will affect other broswer as well */
    -webkit-appearance: none;
    width: 5px;
}

::-webkit-scrollbar-thumb {
    /* to make sure scroll bar show on ios device, this will affect other broswer as well */
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

/*Page Header - Top Menu*/
#topMenu > ul > li > a {
    padding: 0.5rem 1.5rem 0.5rem 0;
}

#topMenu > ul > li:first-child {
    padding-top: 1.5rem;
}

#topMenu > ul > li:last-child {
    padding-bottom: 1.5rem;
}

/*Page Header - Top Menu - Dropdown menu*/
.block_menu.hamburger {
    border-bottom: 1px solid #dee2e6 !important;
}

#topMenu {
    height: 50vh;
    background: #fff;
    overflow-y: scroll;
}

    #topMenu .dropdown-menu {
        min-width: initial;
    }

        #topMenu .dropdown-menu .dropdown-item {
            padding: 0.5rem 1.5rem 0.5rem 0;
        }

            #topMenu .dropdown-menu .dropdown-item:hover {
                background: #fff;
                color: #231f20;
            }
/******************** Page Header ends **************************/
/******************** Homepage starts ***************************/
/*For slider*/
h1.display-1 {
    font-size: 6.5rem;
}

h2.display-1 {
    font-size: 5rem;
}

.display-3 {
    font-size: 3rem;
}

section#page-cover #hpCarousel .carousel-item .btn_global {
    font-size: 2.5rem; 
}
/* For tabs box */
#hover_tabs span.tab_text {
    font-size: 1.5rem;
}

#hover_tabs .tab-content .hp_ct_text {
    max-height: initial;
}

button.cycle-control {
    font-size: 2.5rem;
}
/******************** Homepage ends ***************************/ 